/**
 * Slideout module styles
 */
body {
 width: 100%;
 height: 100%;
}

.slideout-menu {
 position: fixed;
 top: 0;
 bottom: 0;
 width: 256px;
 min-height: 100vh;
 overflow-y: auto;
 z-index: 2;
 display: none;
}

.slideout-menu-left {
 left: 0;
}

.slideout-menu-right {
 right: 0;
}

.slideout-panel {
 position: relative;
 z-index: 3;
 will-change: transform;
 min-height: 100vh;
}

.slideout-open,
.slideout-open body,
.slideout-open .slideout-panel {
 overflow: hidden;
}

.slideout-open .slideout-menu {
 display: block;
}

.fixed-header {
  backface-visibility: hidden;
  z-index: 900;
}